@charset "UTF-8";
/* Box sizing rules */
*, *::before, *::after {
  box-sizing: border-box;
}
/* Remove default padding */
ul[class], ol[class] {
  padding: 0;
}
/* Remove default margin */
body, h1, h2, h3, h4, p, ul[class], ol[class], li, figure, figcaption, blockquote, dl, dd {
  margin: 0;
}
/* Set core body defaults */
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}
/* Remove list styles on ul, ol elements with a class attribute */
ul[class], ol[class] {
  list-style: none;
}
/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}
/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
}
/* Natural flow and rhythm in articles by default */
article > * + * {
  margin-top: 1em;
}
/* Inherit fonts for inputs and buttons */
input, button, textarea, select {
  font: inherit;
}
*, *::before, *::after {
  box-sizing: border-box;
}
/* Remove default padding */
ul[class], ol[class] {
  padding: 0;
}
/* Remove default margin */
body, h1, h2, h3, h4, p, ul[class], ol[class], li, figure, figcaption, blockquote, dl, dd {
  margin: 0;
}
.topics__btn a, .gallery__btn a, .menu__btn a {
  color: #fff;
  background: #da8131;
  width: 350px;
  display: inline-block;
  padding: 20px;
  font-size: 1.5rem;
  letter-spacing: 0.1em;
}
.menu__btn a {
  font-size: 2rem;
}
@media (max-width: 750px) {
  .topics__btn a, .gallery__btn a, .menu__btn a {
    max-width: 350px;
    padding: 20px;
    width: 90%;
  }
}
.group__title-logo img, .access__title-logo img, .topics__title-logo img, .gallery__title-logo img, .menu__title-logo img, .delivery__title-logo img {
  margin: 40px auto 0;
}
@media (max-width: 750px) {
  .group__title-logo img, .access__title-logo img, .topics__title-logo img, .gallery__title-logo img, .menu__title-logo img, .delivery__title-logo img {
    margin: 20px auto 0;
  }
}
html {
  font-size: 62.5%;
}
@media (max-width: 750px) {
  html {
    font-size: 72.5%;
  }
}
@media (max-width: 400px) {
  html {
    font-size: 52.5%;
  }
}
body {
  color: #000;
  font-family: "Montserrat", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-size: 1.6rem;
}
a {
  color: #e9e4d0;
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
}
header {
  background-color: #dbab61;
  background-color: #382a1f;
  color: #f8ecec;
  z-index: 999;
  height: 75px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
@media (max-width: 750px) {
  header {
    height: auto;
  }
}
.pc {
  display: block;
}
@media (max-width: 750px) {
  .pc {
    display: none;
  }
}
.sp {
  display: none;
}
@media (max-width: 750px) {
  .sp {
    display: block;
  }
}
.d-none {
  display: none;
}
.header {
  /* sp */
}
.header__inner {
  padding: 26px 0;
  max-width: 950px;
  margin: auto;
}
.header__logo {
  position: absolute;
  left: 50%;
  top: 13px;
  transform: translateX(-50%);
}
@media (max-width: 1210px) {
  .header__logo img {
    max-width: 50%;
    margin: auto;
  }
}
.header__logo.is-changed-logo {
  top: 5px;
}
@media (max-width: 1210px) {
  .header__logo.is-changed-logo img {
    max-width: 90%;
  }
}
.header__menu {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header__list {
  width: 90px;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 0 4%;
}
@media (max-width: 1210px) {
  .header__list {
    font-size: 1.1rem;
    width: 75px;
    margin: 0;
    text-align: center;
  }
}
.header__list:nth-child(3) {
  margin-right: 11.5%;
}
@media (max-width: 1210px) {
  .header__list:nth-child(3) {
    margin-right: 5%;
  }
}
.header__list:nth-child(4) {
  margin-left: 11.5%;
}
@media (max-width: 1210px) {
  .header__list:nth-child(4) {
    margin-left: 7%;
  }
}
.header__sns {
  position: absolute;
  right: 30px;
  top: 30%;
}
@media (max-width: 1210px) {
  .header__sns {
    right: 10px;
  }
}
.header__sns svg {
  fill: #e9e4d0;
  width: 18px;
  margin: 0 10px;
}
@media (max-width: 1210px) {
  .header__sns svg {
    width: 15px;
    margin: 0 3px;
  }
}
.header--pc {
  display: block;
}
@media (max-width: 750px) {
  .header--pc {
    display: none;
  }
}
.header--sp {
  display: none;
}
@media (max-width: 750px) {
  .header--sp {
    display: block;
    background-color: #2e303f;
    max-width: 750px;
    max-height: 100px;
    padding: 0;
    position: relative;
  }
  .header--sp .header__inner {
    background-color: #382a1f;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 7px 0;
  }
  .header--sp .header__accodion {
    display: none;
  }
  .header--sp .header__menu {
    padding: 30px 0;
    background-color: #2e303f;
    flex-wrap: wrap;
  }
  .header--sp .header__list {
    width: 100%;
    margin: 0;
    font-size: 2.8rem;
    padding: 10px 40px;
    text-align: left;
  }
  .header--sp .header__logo {
    position: static;
    width: auto;
    height: 100%;
    transform: none;
    margin: 0 20px 0;
  }
  .header--sp .header__logo img {
    max-width: 85%;
    margin: 0;
  }
  .header--sp .header__hmbgr {
    margin: 0 20px;
  }
  .header--sp .header__hmbgr > span {
    border-top: solid 2px;
    display: block;
    border-radius: 20px;
    width: 30px;
    margin: 8px auto;
    transition: all 0.2s;
  }
  .header--sp .header__hmbgr.is-active > span {
    border-top: solid 2px;
    margin: 8px auto;
    display: block;
    border-radius: 20px;
  }
  .header--sp .header__hmbgr.is-active > span:nth-child(1) {
    transform: translateY(5px) translateX(0) rotate(45deg);
  }
  .header--sp .header__hmbgr.is-active > span:nth-child(2) {
    display: none;
  }
  .header--sp .header__hmbgr.is-active > span:nth-child(3) {
    transform: translateY(-5px) translateX(0px) rotate(-45deg);
  }
  .header--sp .header__sns {
    position: static;
    background-color: #2e303f;
    text-align: center;
    padding: 40px 0 20px;
  }
  .header--sp .header__sns svg {
    width: 30px;
    height: 30px;
    margin: 0 30px;
  }
}
.hero {
  background: url("../images/mv.jpg");
  width: 100%;
  height: 100vh;
  background-position: center top;
  background-size: 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
@media (max-width: 750px) {
  .hero {
    position: relative;
    background-image: none;
    height: auto;
    margin-top: 17%;
  }
  .hero__img.is-fixed {
    position: fixed;
    top: 10%;
    left: 0;
  }
  .hero__img.is-skelton {
    opacity: 0;
  }
}
.hero__logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.news {
  z-index: 5;
  position: relative;
  background: #e9e4d0;
  color: #382a1f;
  font-size: 1.4rem;
}
.news__inner {
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: center;
  padding: 45px 0 35px;
}
@media (max-width: 750px) {
  .news__inner {
    padding: 20px;
  }
}
.news__title {
  font-size: 1.6rem;
  margin: 5px 40px 0 0;
  text-align: center;
}
@media (max-width: 750px) {
  .news__title {
    margin: 0px 15px 0 0;
  }
}
.news__list {
  display: flex;
}
.news__list-date {
  margin-right: 10px;
  line-height: 1.1;
  font-size: 1.6rem;
}
.news__list-title {
  max-width: 500px;
  overflow: hidden;
  word-break: keep-all;
  text-overflow: ellipsis;
}
@media (max-width: 750px) {
  .news__list-title {
    max-width: 180px;
    font-size: 12px;
  }
}
.concept {
  z-index: 5;
  position: relative;
  overflow: hidden;
  background-image: url("../images/concept-bg.jpg");
  background-position: center top;
  background-size: 100%;
  padding: 80px 0;
}
@media (max-width: 750px) {
  .concept {
    padding: 40px 0;
  }
}
.concept__title {
  text-align: center;
}
.concept__title-logo {
  margin: auto;
}
@media (max-width: 750px) {
  .concept__title-logo {
    max-width: 80%;
  }
}
.concept__item {
  display: flex;
  align-items: center;
}
@media (max-width: 750px) {
  .concept__item {
    flex-wrap: wrap;
    margin-bottom: -100px;
  }
}
.concept__item-image-img--sirasudon {
  position: absolute;
  margin-left: auto;
  bottom: -20vw;
  right: 0;
  opacity: 0;
  transform: translateX(100px);
  transition: opacity 1s, transform 0.7s;
}
.concept__item-image-img--sirasudon.is-fadein {
  opacity: 1;
  transform: translateX(0);
}
@media (max-width: 750px) {
  .concept__item-image-img--sirasudon {
    position: relative;
    bottom: 100px;
    padding-left: 70px;
    width: 100%;
  }
}
.concept__item-image-img--factory {
  transform: translateX(-100px);
  opacity: 0;
  transition: opacity 1s, transform 0.7s;
}
.concept__item-image-img--factory.is-fadein {
  opacity: 1;
  transform: translateX(0);
}
.concept__item-image-img--dashi {
  opacity: 0;
  transform: translateX(100px);
  transition: opacity 1s, transform 0.7s;
}
.concept__item-image-img--dashi.is-fadein {
  opacity: 1;
  transform: translateX(0);
}
.concept__item:nth-child(1) .concept__item-memo {
  background-repeat: no-repeat;
  background-position: 10% 90%;
  background-size: 33%;
}
@media (max-width: 750px) {
  .concept__item:nth-child(1) .concept__item-memo {
    background: none;
  }
}
@media (max-width: 750px) {
  .concept__item:nth-child(1) .concept__item-memo:after {
    content: "";
    /*  background-image: url(../images/concept-logo.png);*/
    display: block;
    width: auto;
    max-width: 320px;
    min-height: 110px;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 55%;
    margin-top: 20px;
  }
}
.concept__item:nth-child(2) {
  flex-direction: row-reverse;
}
@media (max-width: 750px) {
  .concept__item:nth-child(2) {
    margin-bottom: 0;
  }
}
.concept__item:nth-child(2) .concept__item-memo {
  background-image: none;
  text-align: left;
  padding-right: 0;
  padding-left: 60px;
}
@media (max-width: 750px) {
  .concept__item:nth-child(2) .concept__item-memo {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 30px;
  }
}
@media (max-width: 750px) {
  .concept__item:nth-child(3) {
    margin-bottom: 0;
  }
}
.concept__item:nth-child(3) .concept__item-memo {
  /*  background-image: url("../images/concept-logo2.png");*/
  background-position: 35% 100%;
  background-size: 31%;
  background-repeat: no-repeat;
}
@media (max-width: 750px) {
  .concept__item:nth-child(3) .concept__item-memo {
    background-position: center bottom;
    margin-bottom: 30px;
    background-size: 40%;
    padding-bottom: 30%;
    padding-bottom: 10%;
  }
}
@media (max-width: 750px) {
  .concept__item:nth-child(3) .concept__item-memo .concept__item-bg-image {
    left: -15%;
    top: 8%;
    right: auto;
  }
}
.concept__item:nth-child(3) .concept__item-image img {
  margin-left: auto;
}
.concept__item-logo {
  position: absolute;
  bottom: 0;
  left: 0;
}
.concept__item-bg-image {
  position: absolute;
  top: 0;
  right: -15%;
}
.concept__item-title {
  font-size: 2.3rem;
  margin: 0 0 35px;
  line-height: 1.45;
  font-weight: bold;
  color: #fff;
}
@media (max-width: 750px) {
  .concept__item-title {
    font-size: 2rem;
    margin: 0 0 10px;
  }
}
.concept__item-memo {
  position: relative;
  flex: 0 0 50%;
  text-align: right;
  padding-right: 60px;
  padding-top: 100px;
  padding-bottom: 100px;
}
@media (max-width: 750px) {
  .concept__item-memo {
    flex: 0 0 100%;
    padding: 20px;
    text-align: left;
    min-height: 0;
  }
  .concept__item-memo br {
    display: none;
  }
}
.concept__item-memo p {
  line-height: 2;
  color: #fff;
  font-weight: bold;
}
.concept__item-image {
  flex: 0 0 50%;
  position: relative;
}
@media (max-width: 750px) {
  .concept__item-image {
    flex: 0 0 100%;
  }
}
.group__title, .access__title, .topics__title, .gallery__title, .menu__title, .about__title, .delivery__title {
  margin: 15px 0 45px;
  font-size: 2.2rem;
  line-height: 24px;
  font-weight: normal;
  letter-spacing: 2px;
  text-align: center;
}
h2 {
  font-weight: normal;
}
.group, .access, .topics, .gallery, .menu, .about, .delivery {
  padding: 80px 0;
  background-repeat: no-repeat;
  color: #fff;
  text-align: center;
  font-size: 1.5rem;
}
@media (max-width: 750px) {
  .group, .access, .topics, .gallery, .menu, .about, .delivery {
    padding: 40px 0;
  }
}
.about {
  z-index: 5;
  position: relative;
  background-image: url("../images/about-bg.jpg");
  background-position: center;
}
@media (max-width: 750px) {
  .about {
    background-image: url("../images/about-bg-sp.jpg");
  }
}
.about__items {
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: auto;
  justify-content: space-between;
}
.about__item {
  flex: 0 0 33.3333333333%;
  max-width: 370px;
  padding: 0 10px;
}
@media (max-width: 750px) {
  .about__item {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 20px;
  }
}
.about__item img {
  margin: auto;
}
.about__item-text {
  font-size: 2.4rem;
  font-weight: bold;
  margin: 40px 0 20px;
  letter-spacing: 0.1em;
}
@media (max-width: 750px) {
  .about__item-text {
    margin: 20px 0 10px;
  }
}
.about__item-memo {
  text-align: left;
  line-height: 24px;
}
@media (max-width: 750px) {
  .about__item-memo {
    margin-bottom: 40px;
  }
}
.about__memo {
  max-width: 1200px;
  margin: 0 auto 80px;
  text-align: left;
  line-height: 24px;
  padding: 0 20px;
}
@media (max-width: 750px) {
  .about__memo {
    margin: 0 auto 40px;
  }
}
.visual {
  background-attachment: fixed;
  background-image: url("../images/middle-bg.jpg");
  background-repeat: no-repeat;
  height: 100vh;
  width: 100%;
}
@media (max-width: 750px) {
  .visual {
    background-image: none;
    background-attachment: scroll;
    height: auto;
    position: relative;
    z-index: 3;
  }
}
.visual--v2 {
  background-image: url("../images/section-bg.jpg");
  border: 0;
}
.menu {
  z-index: 5;
  position: relative;
  background-image: url("../images/menu/menu-bg.jpg");
  background-repeat: repeat-y;
  background-size: cover;
  color: #fff;
  padding-bottom: 10%;
}
.menu__inner {
  max-width: 1200px;
  margin: auto;
  overflow: hidden;
}
.menu__items {
  position: relative;
  min-height: 1860px;
}
@media (max-width: 750px) {
  .menu__items {
    min-height: 0;
  }
}
.menu__item {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  width: 100%;
}
.menu__item-info {
  position: relative;
  display: inline-block;
  text-align: center;
}
.menu__item-info img {
  margin: 0px auto 10px;
}
@media (max-width: 750px) {
  .menu__item-info-image {
    max-width: 90%;
    max-width: 100%;
  }
}
.menu__item-info p:before {
  content: "";
  border-top: solid 2px #fff;
  width: 160px;
  height: 1px;
  display: block;
  position: absolute;
  left: -136px;
  top: 30%;
}
@media (max-width: 750px) {
  .menu__item-info p:before {
    display: none;
  }
}
.menu__item-info p:after {
  content: "";
  display: none;
}
@media (max-width: 750px) {
  .menu__item-info p:after {
    border-top: solid 1px #fff;
    width: 180px;
    height: 1px;
    display: block;
    position: absolute;
    bottom: -10px;
    right: 0;
  }
}
.menu__item-text {
  flex: 0 0 50%;
}
@media (max-width: 750px) {
  .menu__item-text {
    flex: 0 0 35%;
  }
}
.menu__item-text p {
  font-weight: bold;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 3.8rem;
  color: #c24332;
}
@media (max-width: 750px) {
  .menu__item-text p {
    font-size: 2rem;
  }
}
.menu__item-text p br {
  display: none;
}
@media (max-width: 750px) {
  .menu__item-text p br {
    display: block;
  }
}
.menu__item-image {
  flex: 0 0 50%;
}
@media (max-width: 750px) {
  .menu__item-image {
    flex: 0 0 65%;
  }
}
.menu__item-image-img--sirasudon {
  transform: translateX(-100px);
  opacity: 0;
  transition: opacity 1s, transform 0.7s;
}
.menu__item-image-img--sirasudon.is-fadein {
  opacity: 1;
  transform: translateX(0);
}
@media (max-width: 750px) {
  .menu__item-image-img--sirasudon.is-fadein {
    transform: scale(1.3) translateX(-20px);
  }
}
@media (max-width: 400px) {
  .menu__item-image-img--sirasudon.is-fadein {
    transform: scale(1.5) translateX(-20px);
  }
}
.menu__item-image-img--nama-sirasudon {
  transform: translateX(100px);
  opacity: 0;
  transition: opacity 1s, transform 0.7s;
}
.menu__item-image-img--nama-sirasudon.is-fadein {
  opacity: 1;
  transform: scale(1) translateX(0);
}
@media (max-width: 750px) {
  .menu__item-image-img--nama-sirasudon.is-fadein {
    transform: scale(1.3) translateX(40px);
  }
}
@media (max-width: 400px) {
  .menu__item-image-img--nama-sirasudon.is-fadein {
    transform: scale(1.5) translateX(40px);
  }
}
.menu__item-image-img--udon {
  transform: scale(1) translateX(-100px);
  opacity: 0;
  transition: opacity 1s, transform 0.7s;
}
.menu__item-image-img--udon.is-fadein {
  opacity: 1;
  transform: scale(1) translateX(0);
}
@media (max-width: 750px) {
  .menu__item-image-img--udon.is-fadein {
    transform: scale(1.3) translateX(-20px);
  }
}
@media (max-width: 400px) {
  .menu__item-image-img--udon.is-fadein {
    transform: scale(1.5) translateX(-20px);
  }
}
.menu__item-image-img--desert {
  opacity: 0;
  transition: opacity 1s, transform 0.7s;
  transform: scale(1) translateX(100px);
}
.menu__item-image-img--desert.is-fadein {
  opacity: 1;
  transform: scale(1) translateX(0);
}
@media (max-width: 400px) {
  .menu__item-image-img--desert.is-fadein {
    transform: scale(0.9) translateX(-15px);
  }
}
@media (max-width: 750px) {
  .menu__item-image-img--desert.is-fadein {
    transform: scale(0.9) translateY(-15px);
  }
}
.menu__item-price {
  color: #fff;
  font-size: 2rem;
}
@media (max-width: 750px) {
  .menu__item-price {
    font-size: 1.5rem;
  }
}
.menu__item:nth-child(1) .menu__item-text {
  text-align: left;
}
@media (max-width: 750px) {
  .menu__item:nth-child(1) .menu__item-text {
    padding-left: 3%;
    padding-left: 0;
  }
}
.menu__item:nth-child(1) .menu__item-info {
  margin-left: 83px;
  margin-bottom: 20%;
}
@media (max-width: 750px) {
  .menu__item:nth-child(1) .menu__item-info {
    margin-left: 6%;
    margin-right: 5%;
  }
}
@media (max-width: 750px) {
  .menu__item:nth-child(1) {
    position: relative;
    top: 0;
    left: 0;
    padding: 20px 0;
  }
}
.menu__item:nth-child(2) {
  position: absolute;
  top: 350px;
  left: -40px;
  flex-direction: row-reverse;
}
.menu__item:nth-child(2) .menu__item-text {
  text-align: right;
}
.menu__item:nth-child(2) .menu__item-info {
  margin-right: 100px;
}
@media (max-width: 750px) {
  .menu__item:nth-child(2) .menu__item-info {
    margin-right: 6%;
    margin-left: 5%;
  }
}
.menu__item:nth-child(2) .menu__item-info p:before {
  right: -115px;
  left: auto;
}
@media (max-width: 750px) {
  .menu__item:nth-child(2) .menu__item-info p:after {
    right: auto;
    left: 0;
  }
}
@media (max-width: 750px) {
  .menu__item:nth-child(2) {
    position: relative;
    top: 0;
    left: 0;
    padding: 20px 0;
  }
}
.menu__item:nth-child(3) {
  position: absolute;
  top: 708px;
  left: 85px;
}
.menu__item:nth-child(3) .menu__item-text {
  text-align: left;
}
.menu__item:nth-child(3) .menu__item-info {
  margin-left: 100px;
}
@media (max-width: 750px) {
  .menu__item:nth-child(3) .menu__item-info {
    margin-left: 15%;
    margin-right: 5%;
  }
}
@media (max-width: 750px) {
  .menu__item:nth-child(3) {
    position: relative;
    top: 0;
    left: 0;
    padding: 20px 0;
  }
}
.menu__item:nth-child(4) {
  position: absolute;
  top: 1150px;
  left: -100px;
  margin-bottom: -630px;
  flex-direction: row-reverse;
  justify-content: flex-start;
}
.menu__item:nth-child(4) .menu__item-image {
  margin-left: auto;
}
.menu__item:nth-child(4) .menu__item-info {
  display: block;
  margin: 40px auto;
}
.menu__item:nth-child(4) .menu__item-text {
  text-align: right;
}
.menu__item:nth-child(4) .menu__item-info p:before {
  display: none;
}
.menu__item:nth-child(4) .menu__item-info > img {
  transform: scale(-1, 1);
}
@media (max-width: 750px) {
  .menu__item:nth-child(4) {
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: 0;
  }
  .menu__item:nth-child(4) .menu__item-image {
    flex: 0 0 100%;
  }
  .menu__item:nth-child(4) .menu__item-info {
    margin: 0 auto;
  }
  .menu__item:nth-child(4) .menu__item-info p:after {
    border: none;
  }
  .menu__item:nth-child(4) .menu__item-info-image {
    max-width: 75%;
  }
}
.menu__robo {
  position: absolute;
  top: 1150px;
  left: 5%;
}
@media (max-width: 750px) {
  .menu__robo {
    position: relative;
    top: 0;
    left: 0;
    margin: 0 0 40px;
  }
  .menu__robo img {
    max-width: 80%;
    margin-left: 20px;
  }
}
.menu__btn {
  position: relative;
  top: -180px;
  margin-bottom: -60px;
}
@media (max-width: 750px) {
  .menu__btn {
    top: 0;
    margin-bottom: 60px;
  }
}
.menu__image {
  display: block;
  position: relative;
}
.menu__image-item {
  position: absolute;
  bottom: -10%;
  opacity: 0;
  right: 0;
  width: 100%;
  height: 100%;
  transition: opacity 1.5s, bottom 2s;
}
.menu__image-item.is-fadein {
  opacity: 1;
  bottom: 0;
}
.menu__image-item--item1 > img {
  width: 9%;
  transform: translate(671%, 104%);
}
@media (max-width: 750px) {
  .menu__image-item--item1 > img {
    width: 20%;
    transform: translate(352%, 281%);
  }
}
.menu__image-item--item2 > img {
  width: 23%;
  transform: translate(173%, 100%);
}
@media (max-width: 750px) {
  .menu__image-item--item2 > img {
    width: 56%;
    transform: translate(5%, 330%);
  }
}
.menu__image-item--item3 > img {
  width: 9%;
  transform: translate(780%, 285%);
}
@media (max-width: 750px) {
  .menu__image-item--item3 > img {
    width: 25%;
    transform: translate(195%, 705%);
  }
}
.menu__image--sp {
  display: none;
}
@media (max-width: 750px) {
  .menu__image {
    display: none;
  }
  .menu__image--sp {
    display: block;
  }
}
.gallery {
  z-index: 5;
  position: relative;
  background: #131a20;
}
.gallery__items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.gallery__items.after:after {
  content: "";
  width: 49%;
}
@media (max-width: 750px) {
  .gallery__items {
    justify-self: center;
    padding: 0 20px;
  }
}
.gallery__item {
  flex: 0 0 15%;
  margin-bottom: 30px;
  max-width: 300px;
  max-height: 180px;
  overflow: hidden;
}
.gallery__item img {
  margin: auto;
}
@media (max-width: 750px) {
  .gallery__item {
    flex: 0 0 50%;
  }
  .gallery__item:nth-child(odd) {
    padding-right: 10px;
  }
  .gallery__item:nth-child(even) {
    padding-left: 10px;
  }
  .gallery__item:nth-child(n+7) {
    display: none;
  }
}
.gallery__btn {
  margin-top: 40px;
}
@media (max-width: 750px) {
  .gallery__btn {
    margin: 20px 0;
  }
}
.gallery__btn a {
  color: #2e303f;
  background-color: #e9e4d0;
}
.topics {
  z-index: 5;
  position: relative;
  background: #e9e4d0;
  color: #595757;
}
.topics__items {
  display: flex;
  /* justify-content: space-around; */
  max-width: 1200px;
  margin: auto !important;
  overflow: hidden;
  text-align: left;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-size: 1.8rem;
  padding-bottom: 65px !important;
}
@media (max-width: 750px) {
  .topics__items {
    display: block;
  }
}
.topics__items-dot {
  margin-top: 40px;
}
.topics__item {
  flex: 0 0 33.3333333333%;
  max-width: 380px;
  text-align: left;
  margin-bottom: 30px;
}
.topics__item-memo {
  word-break: break-all;
}
@media (max-width: 750px) {
  .topics__item {
    max-width: auto;
    padding: 0 10px;
  }
}
.topics__item-date {
  margin-top: 25px;
  margin-bottom: 5px;
}
.topics__btn {
  margin-top: 60px;
}
.topics__btn a {
  color: #e9e4d0;
  background-color: #374454;
}
.access {
  z-index: 5;
  position: relative;
  background: #374454;
  color: #e9e4d0;
  padding-bottom: 60px;
}
.access__items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  max-width: 1200px;
  margin: auto;
  font-size: 1.5rem;
}
@media (max-width: 750px) {
  .access__item {
    padding: 0 20px 0;
    flex: 0 0 100%;
  }
}
.access__item:first-child {
  padding-bottom: 40px;
}
.access__item-info-row {
  display: flex;
  align-items: center;
  text-align: left;
  border-bottom: 1px solid;
  padding: 20px 0;
}
@media (max-width: 750px) {
  .access__item-info-row {
    display: block;
  }
}
.access__item-info-row > div:first-child {
  width: 120px;
}
.access__item-info-row > div:last-child {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
}
.access__item-info-row--title {
  font-size: 1.9rem;
  padding: 10px 0;
}
@media (max-width: 750px) {
  .access__item-info-row--title {
    text-align: center;
    justify-content: center;
  }
}
.access__sns {
  max-width: 1200px;
  margin: 90px auto;
}
.access__sns img {
  margin: auto;
}
.access__sns svg {
  fill: #e9e4d0;
  width: 35px;
  height: 35px;
  margin: 30px 25px 0;
}
.access__map iframe {
  width: 100%;
}
.group {
  z-index: 5;
  position: relative;
  background: #efeeec;
  color: #595757;
  padding-bottom: 260px;
  text-align: left;
}
@media (max-width: 750px) {
  .group {
    padding-bottom: 40px;
  }
}
.group__items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  max-width: 1200px;
  margin: auto;
  font-size: 1.5rem;
}
@media (max-width: 750px) {
  .group__items {
    display: block;
  }
}
.group__item {
  flex: 0 0 50%;
  color: #2e303f;
}
@media (max-width: 750px) {
  .group__item {
    margin: auto;
    max-width: 590px;
    padding: 0 20px;
  }
  .group__item:first-child {
    margin-bottom: 40px;
  }
}
.group__item-name {
  margin-top: 10px;
}
.group__item-name span {
  font-size: 2.4rem;
}
@media (max-width: 750px) {
  .group__item-name {
    font-size: 1rem;
  }
  .group__item-name span {
    font-size: 1.6rem;
  }
}
.group__item-memo {
  line-height: 30px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
}
@media (max-width: 750px) {
  .group__item-memo {
    line-height: 20px;
    font-size: 1.4rem;
  }
}
.group__item-info {
  display: flex;
}
@media (max-width: 750px) {
  .group__item-logo {
    flex: 0 0 30%;
  }
}
.group__item-logo img {
  position: relative;
  bottom: 45px;
  left: 0;
  padding-right: 20px;
}
@media (max-width: 750px) {
  .group__item-logo img {
    padding-right: 10px;
  }
}
.footer {
  background-color: #2e303f;
  text-align: center;
  color: #e9e4d0;
  padding: 80px 20px;
  position: relative;
}
.slick-dots {
  position: absolute;
  bottom: 0;
}
.slick-dots li button:before {
  font-size: 15px;
}
.slick-prev {
  z-index: 6;
  top: 30%;
  left: 0;
}
.slick-next {
  top: 30%;
  right: 0;
}
.slick-prev, .slick-next {
  content: "";
  background-image: url("../images/next-arrow.png");
  padding: 10px;
  width: 24px;
  height: 25px;
  display: block;
}
@media (max-width: 750px) {
  .slick-prev, .slick-next {
    display: none !important;
  }
}
.slick-prev {
  background-image: url("../images/prev-arrow.png");
}
.slick-prev:before, .slick-next:before {
  content: "";
}
.slick-prev:hover, .slick-next:hover {
  opacity: 0.8;
}
.slick-slide {
  text-align: center;
}
.pagetop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 500;
}
.pagetop a {
  display: block;
  background-color: #2e303f;
  text-align: center;
  color: #fff;
  font-size: 20px;
  text-decoration: none;
  padding: 15px 20px;
  border-radius: 50%;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}
/* スマホ用 */
@media screen and (max-width: 750px) {
  .fb-container {
    width: 100%;
    max-width: 500px;
  }
}
/* PC用 */
@media screen and (min-width: 751px) {
  .fb-container {
    width: 500px;
  }
}
#icon {
  width: 100%;
  padding: 2% 0;
}
#icon .icon__lists {
  max-width: 1000px;
  width: 50%;
  margin: 0 auto;
  display: flex;flex-wrap: wrap;
}
#icon .icon__lists li {
  width: 50%;
  display: flex;
  justify-content: space-between;
  padding: 1%;
  box-sizing: border-box;
}

#icon .icon__lists li .txt a{display: inline-block;
	color: #382a1f;}

#icon .icon__lists li .img {
  width: 15%;
  display: flex;
  align-items: center;
}
.icon__lists li .img img {
  width: 100%;
}



#icon .icon__lists li .txt {
  width: 100%;
  font-size: 1.5rem;
  line-height: 1.5em;
  text-align: justify;
  text-justify: inter-ideograph;
  color: #333;
  vertical-align: middle;
  display: flex;
  height: 8vw;
  padding: 2%;
  box-sizing: border-box;
  align-items: center
}
@media (max-width: 750px) {
  #icon .icon__lists li .txt {
    font-size: 1.4rem;
    line-height: 1.5em;
    text-align: justify;
    color: #333;
    height: 30vw;
    width: 70%;
    display: flex;
    align-items: center;flex-wrap: wrap;
  }
  #icon {
    width: 100%;
    padding: 2% 0;
    z-index: 5;
    position: relative;
    background: #fff;
    color: #382a1f;
    font-size: 1.4rem;
  }
  #icon .icon__lists {
    width: 100%;
    max-width: 90%;
    flex-wrap: wrap;
  }
  #icon .icon__lists li {
    width: 100%;
  }
  #icon .icon__lists li .img {
    width: 20%;
    display: flex;
    align-items: center;
  }
}